import { INestApplication } from '@nestjs/common';
import { Verifier } from '@pact-foundation/pact';
import { PactProviderOptions } from '../interfaces/pact-provider-module-options.interface';
export declare class PactVerifierService {
    private readonly options;
    private readonly verifier;
    constructor(options: PactProviderOptions, verifier: Verifier);
    verify(app: INestApplication): Promise<any>;
    getVerifier(): Verifier;
}
